@charset "utf-8";

/*****************************************************************/

@media print {
	
}



/* Header
---------------------------------------------------- */

#header {
	width: 100%;
	height: 112px;
	background: #E0EAE1;
}

#header #header_inner {
	margin: 0px auto;
	height: 112px;
	width: 960px;
	position: relative;
	background: #E0EAE1;
}

#header #logo {
	background: url(../img/logo.png) no-repeat left top;
	height: 62px;
	width: 311px;
	position: absolute;
	left: 0px;
	top: 0px;
	text-indent: -9999px;
}

#header #logo a:link {
	height: 62px;
	width: 311px;
	display: block;
	text-indent: -9999px;
}

#header #logo a:visited {
	height: 62px;
	width: 311px;
	display: block;
	text-indent: -9999px;
}

#header #header_inner #corporation {
	/*background: url(../img/btn_corporate.jpg) no-repeat left top;*/
	height: 55px;
	width: 148px;
	position: absolute;
	top: 0px;
	right: 0px;
	display: block;
	/*text-indent: -9999px;*/
}

/*#header #header_inner #corporation a:link {
	background: url(../img/btn_corporate.jpg) no-repeat left top;
	height: 55px;
	width: 148px;
	display: block;
	text-indent: -9999px;
}

#header #header_inner #corporation a:hover {
	background: url(../img/btn_corporate.jpg) no-repeat left -55px;
	height: 55px;
	width: 148px;
	display: block;
}*/

#header ul {
	height: 42px;
	width: 960px;
	position: absolute;
	top: 62px;
	left: 0px;
	background: url(../img/bg_navi.jpg) no-repeat;
}

#header ul li {
	float: left;
}

#header ul #nv01 {
	/*background: url(../img/btn_nv01.png) no-repeat left -42px;*/
	display: block;
	height: 42px;
	width: 160px;
	/*text-indent: -9999px;*/
}

#header ul #nv02 {
	/*background: url(../img/btn_nv02.png) no-repeat left -42px;*/
	display: block;
	height: 42px;
	width: 160px;
	/*text-indent: -9999px;*/
}

#header ul #nv03 {
	/*background: url(../img/btn_nv03.png) no-repeat left -42px;*/
	display: block;
	height: 42px;
	width: 160px;
	/*text-indent: -9999px;*/
}

#header ul #nv04 {
	/*background: url(../img/btn_nv04.png) no-repeat left -42px;*/
	display: block;
	height: 42px;
	width: 160px;
	/*text-indent: -9999px;*/
}

#header ul #nv05 {
	/*background: url(../img/btn_nv05.png) no-repeat left -42px;*/
	display: block;
	height: 42px;
	width: 160px;
	/*text-indent: -9999px;*/
}

#header ul #nv06 {
	/*background: url(../img/btn_nv06.png) no-repeat left -42px;*/
	display: block;
	height: 42px;
	width: 160px;
	/*text-indent: -9999px;*/
}


/*#header ul #nv01 a:link {
	background: url(../img/btn_nv01.png) no-repeat left 0px;
	display: block;
	height: 42px;
	width: 160px;
	text-indent: -9999px;
}

#header ul #nv02 a:link {
	background: url(../img/btn_nv02.png) no-repeat left 0px;
	display: block;
	height: 42px;
	width: 160px;
	text-indent: -9999px;
}

#header ul #nv03 a:link {
	background: url(../img/btn_nv03.png) no-repeat left 0px;
	display: block;
	height: 42px;
	width: 160px;
	text-indent: -9999px;
}

#header ul #nv04 a:link {
	background: url(../img/btn_nv04.png) no-repeat left 0px;
	display: block;
	height: 42px;
	width: 160px;
	text-indent: -9999px;
}

#header ul #nv05 a:link {
	background: url(../img/btn_nv05.png) no-repeat left 0px;
	display: block;
	height: 42px;
	width: 160px;
	text-indent: -9999px;
}

#header ul #nv06 a:link {
	background: url(../img/btn_nv06.png) no-repeat left 0px;
	display: block;
	height: 42px;
	width: 160px;
	text-indent: -9999px;
}

#header ul #nv01 a:hover {
	background: url(../img/btn_nv01.png) no-repeat left -42px !important;
	display: block;
	height: 42px;
	width: 160px;
}

#header ul #nv02 a:hover {
	background: url(../img/btn_nv02.png) no-repeat left -42px !important;
	display: block;
	height: 42px;
	width: 160px;
}

#header ul #nv03 a:hover {
	background: url(../img/btn_nv03.png) no-repeat left -42px !important;
	display: block;
	height: 42px;
	width: 160px;
}

#header ul #nv04 a:hover {
	background: url(../img/btn_nv04.png) no-repeat left -42px !important;
	display: block;
	height: 42px;
	width: 160px;
}
#header ul #nv05 a:hover {
	background: url(../img/btn_nv05.png) no-repeat left -42px !important;
	display: block;
	height: 42px;
	width: 160px;
}

#header ul #nv06 a:hover {
	background: url(../img/btn_nv06.png) no-repeat left -42px !important;
	display: block;
	height: 42px;
	width: 160px;
}

#header ul #nv01 a:visited {
	background: url(../img/btn_nv01.png) no-repeat left 0px;
	display: block;
	height: 42px;
	width: 160px;
}

#header ul #nv02 a:visited {
	background: url(../img/btn_nv02.png) no-repeat left 0px;
	display: block;
	height: 42px;
	width: 160px;
}

#header ul #nv03 a:visited {
	background: url(../img/btn_nv03.png) no-repeat left 0px;
	display: block;
	height: 42px;
	width: 160px;
}

#header ul #nv04 a:visited {
	background: url(../img/btn_nv04.png) no-repeat left 0px;
	display: block;
	height: 42px;
	width: 160px;
}

#header ul #nv05 a:visited {
	background: url(../img/btn_nv05.png) no-repeat left 0px;
	display: block;
	height: 42px;
	width: 160px;
}

#header ul #nv06 a:visited {
	background: url(../img/btn_nv06.png) no-repeat left 0px;
	display: block;
	height: 42px;
	width: 160px;
}*/


/* Contents
---------------------------------------------------- */

#contents {
	width: 100%;
}

#contents #main {
	margin: 0px auto 30px;
	width: 960px;
}

#contents #main p {
	margin: 0px 0px 16px;
}

#contents #main #pan {
	margin: 15px 0px;
}





/* Contents
---------------------------------------------------- */

#pagetop {
	margin: 0px auto;
	height: 40px;
	width: 960px;
	position: relative;
}

#pagetop a:link {
	background: url(../img/pagetop.gif) no-repeat left top;
	height: 40px;
	width: 45px;
	display: block;
	position: absolute;
	right: 24px;
	top: 0px;
	text-indent: -9999px;
}

#pagetop a:hover {
	background: url(../img/pagetop.gif) no-repeat left top;
	height: 70px;
	width: 45px;
	top: -30px;
	display: block;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}



/* Footer
---------------------------------------------------- */

#footer {
	width: 100%;
	border-top: 1px solid #BA0236;
}

#footer #footer_inner {
	margin: 0px auto;
	height: 37px;
	width: 960px;
}

#footer #footer_inner #flogo {
	background: url(../img/f_logo.gif) no-repeat;
	height: 37px;
	width: 70px;
	text-indent: -9999px;
	float: left;
}

#footer #footer_inner #copyright {
	background: url(../img/copyright.gif) no-repeat;
	height: 37px;
	width: 283px;
	text-indent: -9999px;
	float: left;
}

#footer #footer_inner #policy {
	/*background: url(../img/btn_policy.gif) no-repeat left 0px;*/
	display: block;
	height: 37px;
	width: 72px;
	float: right;
	/*text-indent: -9999px;*/
}

/*#footer #footer_inner #policy a:link {
	background: url(../img/btn_policy.gif) no-repeat left 0px;
	display: block;
	height: 37px;
	width: 72px;
}

#footer #footer_inner #policy a:hover {
	background: url(../img/btn_policy.gif) no-repeat left -37px;
	display: block;
	height: 37px;
	width: 72px;
}
*/
